*{
  transition: .5s all;
}

#header{
  height: 60px;
}

#header ul li{
  margin-left: 15px;
  line-height: 60px;
}
#header ul li a{
  font-size: 15px;
}
#header img{
  height: 60px;
}

#top{
  margin-top: 60px;
}

#buttons{
  height: 260px;
}
#buttons .button{
  height: 260px;
}
#buttons .button .transparent{
  height: 230px;
}



#technical #knowhow{
  bottom:0;
  left: 0;
  padding: 15px 2%;
}
#custom #welcome{
  top: 20px;
}
#custom #welcome h2{
  width: 96%;
  background-image: url(images/transparent-white.png);
  padding: 20px 2%;
}

#custom #customdesign{
  bottom:0;
  left: 0;
  padding: 15px 2%;
}

